/* FORMULARIO DE CONTACTO */

form .contacto {
    display: flex;
    flex-direction: column;
  }
  
  form .contacto .datos {
    display: flex;
    flex-wrap: wrap; 
    gap: 20px; 
    margin-bottom: 10px;
  }
  
  form .contacto .datos > div {
    flex: 1 1 calc(50% - 20px); 
    min-width: 250px; 
    
    box-sizing: border-box;
  }
  
  form .contacto label {
    display: inline-block;
    margin-bottom: 10px;
  }
  
  form .contacto input,
  form .contacto textarea {
    border: 1px solid transparent;
    background-color: rgba(255, 255, 255, 0.8);
    
    border-radius: 5px;
  }
  
  form .contacto input {
    width:100%;
  }
  
  form .contacto .datos > div p{
    margin-bottom: 0 !important;
  }
  
  form .contacto textarea {
    resize: none;
    max-height: 150px;
    margin-top: 10px;
  }
  
  form .contacto input:focus,
  form .contacto textarea:focus {
    border: 1px solid var(--c-gris);
    opacity: 0.9;
    border-radius: 5px;
  }

  form p, form a {
    margin-bottom: 0 !important;
    color: var(--c-blanco) !important;
  }
  
  .btn input[type=submit] {
    background-color: var(--c-primario-dark) !important;
    color: var(--c-blanco) !important;
    border: 0.5px solid var(--c-primario-dark) !important; 
    
    padding: 10px;
    padding-inline: 40px;
    margin-top: 20px;
    
    position: relative;
  

    text-transform: uppercase;
    font-size: 1rem /*16px*/ !important;
    font-family: 'Comic Craft', sans-serif !important;
    
    letter-spacing: 0.125rem;
    border-radius: 50px;
   
    overflow: hidden;
    display: inline-block;
    transition: all 0.6s ease;
    transition: all 0.6s ease;
  }
  
  .btn-enviar input[type=submit]:hover {
    background-color: var(--c-secundario);
    transform: scale(1.05);
    transition: all 0.6s ease;
   
    border: 1px solid var(--c-primario-dark)!important;
  
    color: var(--c-primario-dark);
  }
  
  
  
  form .contacto input[type=checkbox] {
    width: auto;
    margin-right: 10px;
  }
  
  form .aceptar-rgpd > p, form .btn-enviar > p {
    margin-bottom: 0;
  }
  
  form .aceptar-rgpd .wpcf7-list-item {
    margin: 0;
  }
  
  form .let-peq {
    font-size: 0.8rem;
    line-height: 1.3rem;
    padding-top: 20px;
    padding-bottom: 20px;
    color: var(--c-blanco) !important;
  }
  
  .wpcf7-response-output[aria-hidden="true"] {  
    background-color: #dbe2d47c;
    border: 1px solid var(--c-primario)!important;
    border-radius: 5px;
    margin: 1em 0!important;
  }
  
  .wpcf7-response-output[aria-hidden="false"] {  
    background-color: #fffdfddf !important;
    border: 1px solid var(--c-primario)!important;
    border-radius: 5px;
    margin: 1em 0 !important;
  }

  .wpcf7-not-valid-tip {
    color: var(--c-blanco) !important;
    font-size: 0.8rem !important;
    font-weight: normal;
    display: block;
    padding-left: 4px;
}
  
  *:focus {
    outline: 0px solid orange !important;
  }
  
  input:-webkit-autofill {
    background-color: transparent !important;
    box-shadow: 0 0 0px 1000px #f9f9f9 inset; /* Ajusta el color de fondo */
    border: 0px solid var(--c-secundario-1) !important; /* Cambia el borde */
    color: #000 !important; /* Cambia el color del texto */
  }

 
 .wpcf7-acceptance > span.wpcf7-list-item {
  margin: 0;
 }